[File]
Author=17hapi
LangId=2052
Name=Chinese (PRC) (2052)
VersionId=0

[Scheduler]
ChangeModeConfirmation=更改模式将会删除所有创建的任务。是否继续?
Days=天|天|天|天
Every=每|每|每|每
GroupByEvent=按事件
GroupByTime=按时间
Minutes=分|分|分|分
Months=月|月|月|月
Running=运行中...
Tracks=曲目|曲目|曲目|曲目
WeekDays=周一|周二|周三|周四|周五|周六|周日
WeekDaysShort=一|二|三|四|五|六|日
Weeks=周|周|周|周
Years=年|年|年|年

[Scheduler.Actions]
ChangeVolume=更改音量
CloseApp=关闭程序
Hibernate=休眠
NextTrack=跳转到下一曲
PausePlayback=暂停播放
ResumePlayback=恢复播放
Shutdown=关机
Sleep=睡眠
StartPlayback=开始回放
StartRadioCapture=开始广播捕捉
StopRadioCapture=停止广播捕捉
StopPlayback=停止回放

[SchedulerChangeVolumeSettingsDialog]
btnCancel=取消
btnOk=确定
Caption=操作: 更改音量
cbBeforeTheAction=在其他操作之前更改音量
cbFading=淡入淡出音量:
GB1=目标音量
lbBeforeTheActionWarning=选项仅用于以下时间开始的任务

[SchedulerPlaybackSettingsDialog]
btnCancel=取消
btnOk=确定
Caption=操作: 开始播放
cbReturnToPreviousPlaylist=返回上一个播放列表
cbStartFromBeginning=从头播放
lbFileOffset=开始播放于
lbReturnAfter=播放以下后: 
pcpPlayFile=播放文件
pcpPlayPlaylist=播放此列表

[SchedulerSimpleTasksView]
btnAdvancedView=高级模式
btnApply=应用
btnClose=关闭
Caption=任务计划
CB1=音量淡入淡出
CB3=音量淡出时间:
CB4=音量淡入时间:
cbAlarm=闹钟
cbsCloseApplication=关闭程序
cbsEventByTime=到达时间
cbsEventOnFileEnd=到达曲目末尾
cbsEventOnPlaylistEnd=到达播放列表末尾
cbsEventOnQueueEnd=到达队列末尾
cbShutdown=睡眠
cbShutdownAtGivenTime=到达指定时刻
cbShutdownOnElapsed=到达经过时间
cbsPausePlayback=暂停播放
GB1=音量
L1=时间:
L3=执行前播放的曲目数:
L4=选择播放对象
rbAlarmPlayFile=文件
rbAlarmPlayPlaylist=播放列表
tcMainPage1=睡眠
tcMainPage2=闹钟

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=关机
i[1]=休眠
i[2]=睡眠

[SchedulerTaskEditorDialog]
acDelete=删除
acEdit=编辑
Background=任务
btnCancel=取消
btnOK=确定
Caption=任务计划
cbAllowWakeUp=如有可能唤醒电脑
cbWaitForTrackToFinish=等待播放的曲目结束
gbActions=操作
gbEvent=开始
gbName=名称
gbRecurrence=循环
gbRepeatThroughoutDay=全天循环
IncompatibleWarning=此操作与已创建的操作不兼容。
lbDecrease=-%d 分
lbIncrease=+%d 分
lbNow=设置当前日期和时间
lbTracksNumber=在以下操作之前播放文件:
miAdd=添加

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=到达日期和时间
i[1]=时间间隔结束时
i[2]=到达曲目末尾时
i[3]=到达队列末尾时
i[4]=到达播放列表末尾时

[SchedulerTasksDialog]
acAdd=添加
acDeleteSelected=删除
acEdit=编辑
Background=任务
btnClose=关闭
btnSimpleView=简易模式
Caption=任务计划
DeleteConfirmation=此操作将删除所选的任务！是否继续？

